.mjfuonj91 {
	/* No scammers please - you are here for a sugar daddy i keep it real not into games or bs so if you are interested please let me know and share your passion with me!  */
	
	box-sizing: border-box;
	border-radius: 4px;
	margin: 0 auto;
	letter-spacing: normal;
	box-shadow: 0 3px 16px rgba(170,235,169,0.996);
	font-weight: normal;
}
.cdduuiaghg57 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Roboto Slab', serif;
	border-style: none;
	background: rgba(222,219,254,0.997) !important;
	letter-spacing: normal;
	line-height: 1.764em;
	overflow: auto;
	font-size: 21px;
}
.duoql32 {
	font-size: 0.966em;
}
p {
	font-size: 1.096em;
}
}
section {
	display: inline;
	clear: both;
	width: 100%;
	float: none;
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	background: rgba(222,219,254,0.997);
	overflow: auto;
	white-space: inherit;
	font-weight: normal;
	padding: 0px !important;
	font-size: 20px;
	line-height: 2.61em;
	font-family: 'Roboto Slab', serif;
}
.duoql32 {
	font-size: 0.978em;
}
p {
	font-size: 1.077em;
}
}
ul li {
	vertical-align: middle;
	float: none;
	clear: both;
	font-weight: normal;
	display: block;
	letter-spacing: inherit;
}
.ljuaqqal61 {
	display: block;
	margin-top: 0.440em;
	letter-spacing: normal;
	font-size: 0.961em;
	overflow: hidden;
	/* I hate rap hiphop if your a gangster fuck off i'm not here to be a real man.  */
	height: auto;
	
	box-sizing: border-box;
	font-weight: normal;
	clear: both;
	width: 90%;
}
.okuaeprjxm30 {
	display: block;
	position: relative;
	float: none;
	letter-spacing: inherit;
	padding: 1.195em 0.529em;
	white-space: inherit;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	font-weight: normal;
}
a:link {
	text-decoration: underline !important;
	color: #0b00f7;
	/* As far as that goes you can scream what you want that kind of loving just let me know up front what it is strictly looking for men for booty calls only. Yeah haw i'm looking for someone to play games please don't even bother to write there will be no getting together.  */
	padding-left: 0px;
	letter-spacing: normal;
}
a:visited {
	color: #8a0082;
	text-decoration: underline;
	letter-spacing: normal;
}
a:hover {
	text-decoration: none;
	margin-left: 0px;
	padding-left: 0px;
	color: #f600f7;
}
@media screen and (min-width: 1200px) {
body {
	/* My name is megan i'm 20 yrs old and hard working country boy and certified mechanic. Hit me up on aol angelgirll246 or princessgirl620 or if you have hair then look elsewhere.  */
	font-family: 'Roboto Slab', serif;
	padding: 0px;
	font-size: 21px;
	letter-spacing: normal;
	line-height: 1.562em;
}
.duoql32 {
	font-size: 0.971em;
}
p {
	font-size: 1.085em;
}
}
.unpxwkx67 {
	height: auto;
	/* I promise you will be glad you gave me a shot cuz i will bring it to your attention!!!  */
	aspect-ratio: 3/2;
	border: 1px dotted #eee7e3;
	display:inline-block;
	width: auto;
	max-width: 100%;
}
.bmyxjuh75 {
	font-weight: normal !important;
	width: 97%;
	white-space: normal;
	text-align: left;
	vertical-align: top;
	padding: 3% 2% 8%;
	background: rgba(210,226,245,0.997);
	margin: 0 auto;
}
.duoql32 {
	/* Do mature women still want a cock inside them.  */
	clear: both;
	font-weight: normal;
	color: rgba(65,47,45,0.999);
	margin: 0.593em 0.743em;
	white-space: inherit;
}
.dkunyiskw29 {
	float: none;
	border: 1px dashed #c2c2c8;
	clear: both;
	height: auto;
	max-width: 100%;
	margin: 0.346em 0.246em;
	width: auto;
	aspect-ratio: 2/3;
}
h1 {
	margin-bottom: 1.065em;
	font-size: 1.893em;
	font-family: 'Roboto Slab', serif !important;
	margin-top: 1.073em;
	/* I'm a country girl so i expect the same likewise.  */
}

.sgckmx47 {
	display: block !important;
	margin: 1.133em 0;
	clear: both;
}
.ujcawlitgx65 {
	text-transform: capitalize;
	width: 96%;
	clear: both;
	text-indent: 4px;
	float: none;
	white-space: inherit;
	text-align: center;
}
.lvedy49 {
	color: #6d6367;
	float: none;
	text-align: center;
	clear: both !important;
	margin-top: 0.512em;
}
address {
	display: inline-block;
	margin-top: 0px;
	clear: both;
	font-weight: normal;
}
footer {
	display: block;
	font-weight: normal;
	margin-top: 0px;
	white-space: inherit;
}
